## libmsgcat-perl 1.03

=== debian/changelog ===
libmsgcat-perl (1.03-8build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:24:07 +0200

libmsgcat-perl (1.03-8build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:17:48 +0000

libmsgcat-perl (1.03-8build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:10 +0100

libmsgcat-perl (1.03-8build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:07 +0100

libmsgcat-perl (1.03-8build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:59:03 +0100

libmsgcat-perl (1.03-8) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.1.5, no changes needed.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Enable all hardening flags.
  * Add debian/tests/pkg-perl/use-name for autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 18:18:19 +0200

libmsgcat-perl (1.03-7) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Raphaël Hertzog ]
  * Drop myself from Uploaders.

  [ Axel Beckert ]
  * Fix MetaCPAN URL in debian/copyright. Thanks DUCK!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 19:52:35 +0300

libmsgcat-perl (1.03-6) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove trailing file name from MetaCPAN URL (Thanks DUCK!)

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Switch to source format 3.0 (quilt)
  * Refresh debian/copyright (convert to copyright-format 1.0)
  * Declare compliance with Debian Policy 3.9.5
  * Brush up synopsis (short description)
  * Add myself to uploaders

 -- Florian Schlichting <fsfs@debian.org>  Thu, 06 Mar 2014 12:23:40 +0100

libmsgcat-perl (1.03-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Raphaël Hertzog ]
  * Switch to debhelper 7 tiny rules files.
  * Update Standards-Version to 3.8.3 (no changes needed).
  * Fix Homepage URL.
  * Fix my name in Uploaders to have the required accent.
  * Enhance long description.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 20 Sep 2009 15:36:07 +0200

libmsgcat-perl (1.03-4) unstable; urgency=low

  [ Raphael Hertzog ]
  * Put the team as Maintainer and move myself to Uploaders.
  * Moved to Section: perl to match overrides.
  * Updated Standards-Version to 3.7.3
  * Dropped minimal version from dependencies where it's not needed because
    oldstable has the right versions already.
  * Clean up debian/rules:
    - Do not ignore errors of make distclean
    - Remove obsolete dh_suidregister
    - Replace dh_installmanpages by dh_installman.
  * Switch to debhelper's 6th compatibility level and adjust Build-Depends
    accordingly. Use debian/compat instead of DH_COMPAT.
  * Drop useless README.Debian.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 03 Feb 2008 21:24:08 +0100

libmsgcat-perl (1.03-3) unstable; urgency=low

  * Recompile with perl 5.8.

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 31 Jul 2002 20:40:07 +0200

libmsgcat-perl (1.03-2) unstable; urgency=medium

  * Updated for the latest perl policy.
  * Complies with policy 3.5.2.

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 21 Feb 2001 23:07:01 +0100

libmsgcat-perl (1.03-1) unstable; urgency=low

  * New upstream version.
  * Recompiled with perl-5.6.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 19 Nov 2000 15:49:27 +0100

libmsgcat-perl (1.01-3) unstable; urgency=low

  * Policy 3.0.1 compliance. Built with debhelper 2.0.40.

 -- Raphael Hertzog <hertzog@debian.org>  Thu,  9 Sep 1999 13:37:29 +0200

libmsgcat-perl (1.01-2) unstable; urgency=low

  * Updated to conform to the new perl policy.
  * Compiled with perl-5.005.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sat,  3 Jul 1999 00:29:13 +0200

libmsgcat-perl (1.01-1) unstable; urgency=low

  * New upstream version.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Tue,  9 Feb 1999 22:24:11 +0100

libmsgcat-perl (1.0-2) unstable; urgency=low

  * Corrected a typo in the Description (s/suport/support/)

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Tue, 22 Dec 1998 22:45:35 +0100


