=== debian/control ===
Source: libmsgcat-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmsgcat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmsgcat-perl.git
Homepage: https://metacpan.org/release/Msgcat
Rules-Requires-Root: no

Package: libmsgcat-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl module to access XPG4 message catalog functions
 Locale::Msgcat is a small perl module for systems which support the XPG4
 message catalog functions : catopen(3), catgets(3) and catclose(3).
 .
 The module can be used to internationalize a perl program. Messages
 inside a catalog are identified by integers (unlike gettext which uses the
 English string as identifier).
